html {
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  padding: 0;
  margin: 0; }

body {
  background: url("/img/water.jpg") top center repeat;
  background: url("/img/water.jpg") top center repeat;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center; }
  @media only screen and (min-width: 50em) {
    body {
      background: url("/img/bg.jpg") top center no-repeat, -webkit-linear-gradient(#368b28, #368b28);
      background: url("/img/bg.jpg") top center no-repeat, linear-gradient(#368b28, #368b28); } }

body:after {
  position: fixed;
  left: 0;
  bottom: 0; }

h1 {
  font-size: 2em;
  line-height: 1.3em; }

h2 {
  font-size: 1.8em; }

.text {
  font-family: "Carter One", Impact, cursive;
  text-transform: uppercase;
  color: white;
  text-shadow: 2px 4px 3px #244c68; }

.email {
  color: #ffb400;
  text-shadow: 2px 2px 3px #0000a0, -2px -2px 3px #0000a0; }

#app-stores a.ios:hover img {
  border-radius: 8px;
  box-shadow: 0px 0px 10px #000000; }
#app-stores a.gp:hover img {
  border-radius: 12px;
  box-shadow: 0px 0px 10px #000000; }

.trailer {
  border-radius: 8px;
  border-color: #00ffff;
  border-style: solid;
  border-width: 5px;
  box-shadow: 6px 6px 0px rgba(0, 89, 114, 0.5); }

.screenshot {
  border-radius: 8px;
  border-color: white;
  border-style: solid;
  border-width: 5px;
  box-shadow: 5px 5px 0px rgba(0, 89, 114, 0.5);
  width: 90%; }
  @media only screen and (min-width: 30em) {
    .screenshot {
      width: 50%; } }
  @media only screen and (min-width: 40em) {
    .screenshot {
      width: 40%; } }
  @media only screen and (min-width: 50em) {
    .screenshot {
      width: 23%; } }

#screenshots a:hover img {
  box-shadow: 0px 0px 15px #000000; }

.social {
  border-radius: 8px;
  border-color: white;
  border-style: solid;
  border-width: 3px;
  box-shadow: 4px 4px 0px rgba(0, 89, 114, 0.5); }

#social-icons a:hover img {
  border-radius: 8px;
  box-shadow: 0px 0px 10px #000000; }

#contact a:hover h2 {
  text-shadow: 0px 0px 10px #000000, 0px 0px 10px #000000; }

#game-logo {
  padding-top: 0px;
  padding-bottom: 10px; }

#intro {
  margin-top: -110px;
  padding-bottom: 10px; }

#intro-s {
  margin-top: 0; }

#app-stores {
  padding-top: 10px;
  padding-bottom: 10px; }
  #app-stores img {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px; }

#trailer {
  padding-top: 0;
  padding-bottom: 20px; }

#screenshots {
  padding-top: 0;
  padding-bottom: 10px; }
  #screenshots img {
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 20px; }

#social {
  padding-top: 0;
  padding-bottom: 10px; }

#social-icons {
  padding-top: 0px;
  padding-bottom: 30px; }
  #social-icons img {
    margin-left: 10px;
    margin-right: 20px; }

#support {
  padding-top: 0;
  padding-bottom: 0; }

#contact {
  padding-top: 0;
  padding-bottom: 10px; }

#logo {
  padding-top: 100px;
  padding-bottom: 30px; }
